{
  "columns": [
    {
      "field": "usr_user_id",
      "width": 200,
      "name": "ID"
    },
    {
      "field": "usr_user_name",
      "width": 200,
      "name": "Name"
    },
    {
      "field": "usr_email",
      "width": 250,
      "name": "Email"
    },
    {
      "field": "usr_status",
      "width": 250,
      "name": "Status"
    },
	{
      "field": "usr_modify_time",
      "width": 100,
      "name": "Change time"
    },
    {
      "field": "usr_json_data",
      "width": 250,
      "name": "Json data"
    },
    {
      "field": "usr_info",
      "width": 250,
      "name": "Info"
    },
    {
      "field": "usr_record_id",
      "width": 53,
      "name": "Record ID"
    }
  ],
  "options": {
    "manyField": "_usr_kTbl",
    "gridName": "List",
    "type": "Output",
    "oneField": "_usr_kTbl",
    "enterable": 0
  }
}
